C:\Perl\html\site\lib\Win32\GUI.html
C:\Perl\html\site\lib\Win32\GUI\AcceleratorTable.html
C:\Perl\html\site\lib\Win32\GUI\Animation.html
C:\Perl\html\site\lib\Win32\GUI\Bitmap.html
C:\Perl\html\site\lib\Win32\GUI\BitmapInline.html
C:\Perl\html\site\lib\Win32\GUI\Brush.html
C:\Perl\html\site\lib\Win32\GUI\Button.html
C:\Perl\html\site\lib\Win32\GUI\Checkbox.html
C:\Perl\html\site\lib\Win32\GUI\Class.html
C:\Perl\html\site\lib\Win32\GUI\Combobox.html
C:\Perl\html\site\lib\Win32\GUI\ComboboxEx.html
C:\Perl\html\site\lib\Win32\GUI\Cursor.html
C:\Perl\html\site\lib\Win32\GUI\DC.html
C:\Perl\html\site\lib\Win32\GUI\DateTime.html
C:\Perl\html\site\lib\Win32\GUI\DialogBox.html
C:\Perl\html\site\lib\Win32\GUI\Font.html
C:\Perl\html\site\lib\Win32\GUI\Graphic.html
C:\Perl\html\site\lib\Win32\GUI\GridLayout.html
C:\Perl\html\site\lib\Win32\GUI\Groupbox.html
C:\Perl\html\site\lib\Win32\GUI\Header.html
C:\Perl\html\site\lib\Win32\GUI\Icon.html
C:\Perl\html\site\lib\Win32\GUI\ImageList.html
C:\Perl\html\site\lib\Win32\GUI\Label.html
C:\Perl\html\site\lib\Win32\GUI\ListView.html
C:\Perl\html\site\lib\Win32\GUI\ListView\Item.html
C:\Perl\html\site\lib\Win32\GUI\ListView\SubItem.html
C:\Perl\html\site\lib\Win32\GUI\Listbox.html
C:\Perl\html\site\lib\Win32\GUI\Listbox\Item.html
C:\Perl\html\site\lib\Win32\GUI\MDIChild.html
C:\Perl\html\site\lib\Win32\GUI\MDIClient.html
C:\Perl\html\site\lib\Win32\GUI\MDIFrame.html
C:\Perl\html\site\lib\Win32\GUI\Menu.html
C:\Perl\html\site\lib\Win32\GUI\MenuButton.html
C:\Perl\html\site\lib\Win32\GUI\MenuItem.html
C:\Perl\html\site\lib\Win32\GUI\MonthCal.html
C:\Perl\html\site\lib\Win32\GUI\NotifyIcon.html
C:\Perl\html\site\lib\Win32\GUI\Pen.html
C:\Perl\html\site\lib\Win32\GUI\ProgressBar.html
C:\Perl\html\site\lib\Win32\GUI\RadioButton.html
C:\Perl\html\site\lib\Win32\GUI\Rebar.html
C:\Perl\html\site\lib\Win32\GUI\Reference\Events.html
C:\Perl\html\site\lib\Win32\GUI\Reference\Methods.html
C:\Perl\html\site\lib\Win32\GUI\Reference\Options.html
C:\Perl\html\site\lib\Win32\GUI\Reference\Packages.html
C:\Perl\html\site\lib\Win32\GUI\Region.html
C:\Perl\html\site\lib\Win32\GUI\RichEdit.html
C:\Perl\html\site\lib\Win32\GUI\Slider.html
C:\Perl\html\site\lib\Win32\GUI\Splitter.html
C:\Perl\html\site\lib\Win32\GUI\StatusBar.html
C:\Perl\html\site\lib\Win32\GUI\TabStrip.html
C:\Perl\html\site\lib\Win32\GUI\Textfield.html
C:\Perl\html\site\lib\Win32\GUI\Timer.html
C:\Perl\html\site\lib\Win32\GUI\Toolbar.html
C:\Perl\html\site\lib\Win32\GUI\Tooltip.html
C:\Perl\html\site\lib\Win32\GUI\Trackbar.html
C:\Perl\html\site\lib\Win32\GUI\TreeView.html
C:\Perl\html\site\lib\Win32\GUI\Tutorial.html
C:\Perl\html\site\lib\Win32\GUI\Tutorial\Part1.html
C:\Perl\html\site\lib\Win32\GUI\Tutorial\Part2.html
C:\Perl\html\site\lib\Win32\GUI\Tutorial\Part3.html
C:\Perl\html\site\lib\Win32\GUI\Tutorial\Part4.html
C:\Perl\html\site\lib\Win32\GUI\Tutorial\Part5.html
C:\Perl\html\site\lib\Win32\GUI\Tutorial\Part9.html
C:\Perl\html\site\lib\Win32\GUI\UpDown.html
C:\Perl\html\site\lib\Win32\GUI\UserGuide\Concepts.html
C:\Perl\html\site\lib\Win32\GUI\UserGuide\FAQ.html
C:\Perl\html\site\lib\Win32\GUI\UserGuide\Introduction.html
C:\Perl\html\site\lib\Win32\GUI\UserGuide\Readme.html
C:\Perl\html\site\lib\Win32\GUI\Window.html
C:\Perl\site\lib\Win32\GUI.pm
C:\Perl\site\lib\Win32\GUI.pod
C:\Perl\site\lib\Win32\GUI\AcceleratorTable.pod
C:\Perl\site\lib\Win32\GUI\Animation.pod
C:\Perl\site\lib\Win32\GUI\Bitmap.pod
C:\Perl\site\lib\Win32\GUI\BitmapInline.pm
C:\Perl\site\lib\Win32\GUI\Brush.pod
C:\Perl\site\lib\Win32\GUI\Button.pod
C:\Perl\site\lib\Win32\GUI\Checkbox.pod
C:\Perl\site\lib\Win32\GUI\Class.pod
C:\Perl\site\lib\Win32\GUI\Combobox.pod
C:\Perl\site\lib\Win32\GUI\ComboboxEx.pod
C:\Perl\site\lib\Win32\GUI\Cursor.pod
C:\Perl\site\lib\Win32\GUI\DC.pod
C:\Perl\site\lib\Win32\GUI\DateTime.pod
C:\Perl\site\lib\Win32\GUI\DialogBox.pod
C:\Perl\site\lib\Win32\GUI\Font.pod
C:\Perl\site\lib\Win32\GUI\Graphic.pod
C:\Perl\site\lib\Win32\GUI\GridLayout.pm
C:\Perl\site\lib\Win32\GUI\Groupbox.pod
C:\Perl\site\lib\Win32\GUI\Header.pod
C:\Perl\site\lib\Win32\GUI\Icon.pod
C:\Perl\site\lib\Win32\GUI\ImageList.pod
C:\Perl\site\lib\Win32\GUI\Label.pod
C:\Perl\site\lib\Win32\GUI\ListView.pod
C:\Perl\site\lib\Win32\GUI\ListView\Item.pod
C:\Perl\site\lib\Win32\GUI\ListView\SubItem.pod
C:\Perl\site\lib\Win32\GUI\Listbox.pod
C:\Perl\site\lib\Win32\GUI\Listbox\Item.pod
C:\Perl\site\lib\Win32\GUI\MDIChild.pod
C:\Perl\site\lib\Win32\GUI\MDIClient.pod
C:\Perl\site\lib\Win32\GUI\MDIFrame.pod
C:\Perl\site\lib\Win32\GUI\Menu.pod
C:\Perl\site\lib\Win32\GUI\MenuButton.pod
C:\Perl\site\lib\Win32\GUI\MenuItem.pod
C:\Perl\site\lib\Win32\GUI\MonthCal.pod
C:\Perl\site\lib\Win32\GUI\NotifyIcon.pod
C:\Perl\site\lib\Win32\GUI\Pen.pod
C:\Perl\site\lib\Win32\GUI\ProgressBar.pod
C:\Perl\site\lib\Win32\GUI\RadioButton.pod
C:\Perl\site\lib\Win32\GUI\Rebar.pod
C:\Perl\site\lib\Win32\GUI\Reference\Events.pod
C:\Perl\site\lib\Win32\GUI\Reference\Methods.pod
C:\Perl\site\lib\Win32\GUI\Reference\Options.pod
C:\Perl\site\lib\Win32\GUI\Reference\Packages.pod
C:\Perl\site\lib\Win32\GUI\Region.pod
C:\Perl\site\lib\Win32\GUI\RichEdit.pod
C:\Perl\site\lib\Win32\GUI\Slider.pod
C:\Perl\site\lib\Win32\GUI\Splitter.pod
C:\Perl\site\lib\Win32\GUI\StatusBar.pod
C:\Perl\site\lib\Win32\GUI\TabStrip.pod
C:\Perl\site\lib\Win32\GUI\Textfield.pod
C:\Perl\site\lib\Win32\GUI\Timer.pod
C:\Perl\site\lib\Win32\GUI\Toolbar.pod
C:\Perl\site\lib\Win32\GUI\Tooltip.pod
C:\Perl\site\lib\Win32\GUI\Trackbar.pod
C:\Perl\site\lib\Win32\GUI\TreeView.pod
C:\Perl\site\lib\Win32\GUI\Tutorial.pod
C:\Perl\site\lib\Win32\GUI\Tutorial\Part1.pod
C:\Perl\site\lib\Win32\GUI\Tutorial\Part2.pod
C:\Perl\site\lib\Win32\GUI\Tutorial\Part3.pod
C:\Perl\site\lib\Win32\GUI\Tutorial\Part4.pod
C:\Perl\site\lib\Win32\GUI\Tutorial\Part5.pod
C:\Perl\site\lib\Win32\GUI\Tutorial\Part9.pod
C:\Perl\site\lib\Win32\GUI\UpDown.pod
C:\Perl\site\lib\Win32\GUI\UserGuide\Concepts.pod
C:\Perl\site\lib\Win32\GUI\UserGuide\FAQ.pod
C:\Perl\site\lib\Win32\GUI\UserGuide\Introduction.pod
C:\Perl\site\lib\Win32\GUI\UserGuide\Readme.pod
C:\Perl\site\lib\Win32\GUI\Window.pod
C:\Perl\site\lib\Win32\GUI\demos\Animation.pl
C:\Perl\site\lib\Win32\GUI\demos\BitmapScroll.pl
C:\Perl\site\lib\Win32\GUI\demos\DateTime.pl
C:\Perl\site\lib\Win32\GUI\demos\Draw.pl
C:\Perl\site\lib\Win32\GUI\demos\EventModel.pl
C:\Perl\site\lib\Win32\GUI\demos\GetOpenFileName.pl
C:\Perl\site\lib\Win32\GUI\demos\MDI.pl
C:\Perl\site\lib\Win32\GUI\demos\MonthCal.pl
C:\Perl\site\lib\Win32\GUI\demos\Notepad.pl
C:\Perl\site\lib\Win32\GUI\demos\Region.pl
C:\Perl\site\lib\Win32\GUI\demos\SplashScreen.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part1_hello1.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part1_hello2.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part1_hello3.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part1_hello4.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part1_hello5.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part1_hello6.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part2_framework.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part3_DialogBox.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part4_NotifyIcon.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part4_StatusBar.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part4_timer.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part5_modalWindow.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part5_popupWindow1.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part5_popupWindow2.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part5_twoWindows.pl
C:\Perl\site\lib\Win32\GUI\demos\Tutorial_Part9_noDosWindow.pl
C:\Perl\site\lib\Win32\GUI\demos\guiperl.ico
C:\Perl\site\lib\Win32\GUI\demos\harrow.cur
C:\Perl\site\lib\Win32\GUI\demos\listview_drag_drop.pl
C:\Perl\site\lib\auto\Win32\GUI\GUI.bs
C:\Perl\site\lib\auto\Win32\GUI\GUI.dll
C:\Perl\site\lib\auto\Win32\GUI\GUI.exp
C:\Perl\site\lib\auto\Win32\GUI\GUI.lib
